Public Attributes | List of all members
MSWriteParserInternal::BitmapPalette Struct Reference

## Public Attributes
uint8_t | m_r
uint8_t | m_g
uint8_t | m_b

## Member Data Documentation

## ◆ m_b

uint8_t MSWriteParserInternal::BitmapPalette::m_b

## ◆ m_g

uint8_t MSWriteParserInternal::BitmapPalette::m_g

## ◆ m_r

uint8_t MSWriteParserInternal::BitmapPalette::m_r

The documentation for this struct was generated from the following file:

- MSWrite.cpp